Get a result
Get a result
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
assay_result_id
Response
OK
archiveRecord
ArchiveRecord Resource if the result is archived. This is null if the result is not archived.
createdAt
DateTime at which the the result was created
creator
UserSummary Resource of who created the request
entryId
ID of the entry that this result is attached to
fieldValidation
Object mapping field names to a UserValidation Resource object for that field. To set validation for a result, you must use this object.
fields
Field values for the returned result. Please note the keys of each field are the field’s system name (additional_prop) instead of the field’s display name (additionalProp).
id
ID of the result
isReviewed
Whether or not this result is attached to an accepted entry
modifiedAt
DateTime at which the the result was last modified
projectId
ID of the project to insert the result into
schema
Schema that the result belongs to
v3Id
V3 identifier for the result
validationComment
validationStatus
Errors
400
Bad Request Error